.swiper {
  overflow: hidden;
  position: relative;
}

.swiper-pagination-bullet {
  @include size-form(22px, 22px);
  opacity: 1;
  background-color: rgba(0, 0, 0, .1);
  position: relative;
  &:before {
    content: '';
    @include position-top-left(3px, 3px);
    @include size-form(16px, 16px);
    @include border-radius(50%);
    background-color: #fff;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets & {
    margin: 0 5px;
  }
  &.swiper-pagination-bullet-active {
    &:before {
      background-color: $secondary;
    }
  }
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  height: 22px;
  @include breakpoints(sm) {
    bottom: 26px;
  }
}

.swiper-button-prev,
.swiper-button-next {
  @extend %fas;
  color: #7f7f7f !important;
  font-size: 33px;
  &:after {
    display: none;
  }

  .customer-reviews-slide & {
    margin-top: -50px;
  }
}

.swiper-button-next {
  &:before {
    content: '\f054';
  }
}

.swiper-button-prev {
  &:before {
    content: '\f053';
  }
}

.swiper-button-disabled {
  display: none;
}

.contract-swiper,
.customer-reviews-slide,
.product-swiper,
.why-swiper {
  @include breakpoints(xl) {
    margin-left: -33px !important;
    margin-right: -33px !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
  }

  .swiper-button-prev {
    @include breakpoints(xl) {
      left: 0;
    }
  }
  .swiper-button-next {
    @include breakpoints(xl) {
      right: 0;
    }
  }
}

.swiper-wrapper {
  height: auto;
}